@charset "utf-8";
/*=================================================
 * ブラウザのデフォルトのスタイルをリセットする
 * ================================================= */

html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body {
	line-height: 1.0;
	-webkit-text-size-adjust: none;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
/* icon用font */
@font-face {
	font-family: "fontello";
	src: url(../font/fontello9e13.eot?63314776);
	src: url(../font/fontello9e13.eot?63314776#iefix) format('embedded-opentype'), url(../font/fontello9e13.woff?63314776) format('woff'), url(../font/fontello9e13.ttf?63314776) format('truetype'), url(../font/fontello9e13.svg?63314776#fontello) format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon-popup:before {
	content: '\73';
} /* 's' */
.icon-right-open:before {
	content: '\6d';
} /* 'm' */
.icon-twitter:before {
	content: '\77';
} /* 'w' */
.icon-facebook-squared:before {
	content: '\66';
} /* 'f' */
.icon-monitor:before {
	content: '\70';
} /* 'p' */
.icon-phone:before {
	content: '\74';
} /* 't' */
/* icon用font */
@font-face {
	font-family: 'fontello';
	src: url('../font/fontello.eot?83678375');
	src: url('../font/fontello.eot?83678375#iefix') format('embedded-opentype'), url('../font/fontello.woff?83678375') format('woff'), url('../font/fontello.ttf?83678375') format('truetype'), url('../font/fontello.svg?83678375#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'fontello';
	src: url('fontellod63f.eot?98086940');
	src: url('fontellod63f.eot?98086940#iefix') format('embedded-opentype'), url('fontellod63f.woff?98086940') format('woff'), url('fontellod63f.ttf?98086940') format('truetype'), url('fontellod63f.svg?98086940#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: .4em
}
.icon-menu:before {
	content: '\E800';
}
.icon-globe:before {
	content: '\E801';
}
.icon-phone:before {
	content: '\E805'
}
.icon-pc:before {
	content: '\E802';
}
img {
	border: 0;
	vertical-align: middle;
}
ul, ol {
	list-style: none;
}
table {
}
/*=============================================*/
/*                 マージン            */
/*=============================================*/

.m_b0 {
	margin-bottom: 0;
}
.m_b05 {
	margin-bottom: 5px;
}
.m_b10 {
	margin-bottom: 10px;
}
.m_b15 {
	margin-bottom: 15px;
}
.m_b20 {
	margin-bottom: 20px;
}
.m_b25 {
	margin-bottom: 25px;
}
.m_b30 {
	margin-bottom: 30px;
}
.m_t05 {
	margin-top: 5px;
}
.m_t10 {
	margin-top: 10px;
}
.m_t15 {
	margin-top: 15px;
}
.m_t20 {
	margin-top: 20px;
}
.m_t25 {
	margin-top: 25px;
}
.m_t30 {
	margin-top: 30px;
}
.m_l20 {
	margin-left: 20px;
}
.m_r20 {
	margin-right: 20px;
}
.p_l05 {
	padding-left: 5px;
}
.p_l10 {
	padding-left: 10px;
}
.p_l15 {
	padding-left: 15px;
}
.p_l20 {
	padding-left: 20px;
}
.p_l25 {
	padding-left: 25px;
}
.p_l30 {
	padding-left: 30px;
}
.p_l40 {
	padding-left: 30px;
}
.p_l50 {
	padding-left: 50px;
}
.p_l65 {
	padding-left: 65px;
}
.p_r05 {
	padding-right: 5px;
}
.p_r10 {
	padding-right: 10px;
}
.p_r15 {
	padding-right: 15px;
}
.p_r20 {
	padding-right: 20px;
}
.p_r25 {
	padding-right: 25px;
}
.p_r30 {
	padding-right: 30px;
}
.p_r40 {
	padding-right: 40px;
}
.p_r50 {
	padding-right: 50px;
}
.p_t10 {
	padding-top: 10px;
}
.p_t20 {
	padding-top: 20px;
}
.p_t30 {
	padding-top: 30px;
}
.p_40 {
	padding-top: 40px;
}
.p_t50 {
	padding-top: 50px;
}
.pa_box5 {
	padding: 5px;
}
.pa_box10 {
	padding: 10px;
}
.pa_box15 {
	padding: 15px;
}
.pa_box20 {
	padding: 20px;
}
.p_txt {
	padding-left: 10px;
	padding-right: 10px;
}
.txt_red {
	color: #990000;
}
.txt_white {
	color: #fff;
}
.box_center {
	text-align: center;
}
.t_pickup {
	font-size: 20px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	color: #333;
	text-shadow: 0px 1px 3px #999;
	border-bottom: 1px solid #3e210d;
}
p.txt_c {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px 3px 0px 3px;
}
p.txt_c2 {
	text-align: center;
	padding: 0px 3px 0px 3px;
}
/*=================================================
 * サイト全体の基本スタイル
 * ================================================= */

body {
	font-size: small;
	font-family: verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	line-height: 1.5;
	padding: 0px;
	margin: 0px;
	color: #FFF;
	background-color: #000;
	width: 100%;
}
*:first-child+html img {
	vertical-align: top;
}
* html img {
	vertical-align: top;
}
/* 強調 */
.t_bold {
	font-weight: bold;
}
a {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: underline;
}
.pagetop {
	clear: both;
	text-align: right;
	padding-right: 0px;
	padding-bottom: 10px;
}
#header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	background-size: 100%;
	height: 73px;
	text-align: center;
}
#top #header {
	display: none;
}
h1 {
	background: url(../img/shared/h1_bg.jpg) repeat top center;
	color: #876b40;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	padding: 5px 0;
	border-bottom: solid 1px rgba(255,255,255,0.2);
	position: absolute;
	top: -9999px;
}
#logo {
	background: url(../img/shared/h_bg.jpg) repeat 0 0;
	background-size: 100%;
}
.block {
	clear: both;
	padding: 20px 10px;
}
.block *:after {
	content: '';
	display: block;
	clear: both;
}
p {
	margin-bottom: 1em;
}
h2 {
	margin-bottom: 0.5em;
}
.box {
	padding: 0 10px;
}
.block * {
	box-sizing: border-box;
}
.scrollbox {
	display: none;
}

@media screen and (min-width: 420px) {
}
.bt01 a {
	background-color: #101010;
	border: 1px solid #000000;
	border-radius: 5px;
	color: #fff;
	display: block;
	font-size: 14px;
	letter-spacing: 0;
	padding: 5px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}
.bt01 a::before {
	content: "g";
	font-family: "fontello";
	margin-right: 10px;
}
/*=============================================*/
/*           　フッター箇所　　　　　          */
/*=============================================*/



.global-footer {
	text-align: center;
	background: url(../img/shared/footer_bg1.png) no-repeat top center, url(../img/shared/footer_bg.jpg) no-repeat bottom center;
	background-size: 100%, auto;
	padding: 20px 10px 0;
}
.global-footer a {
	font-weight: bold;
	color: #5f4c2e;
}
.shopinfo {
	color: #5f4c2e;
}
.shopinfo dl {
	margin-bottom: 10px;
}
.shopinfo dt {
	font-weight: bold;
}
#social {
}
#social a {
	border-radius: 50%;
	display: inline-block;
	color: #FFF;
	margin: 0 5px;
	line-height: 30px;
	text-align: center;
	width: 30px;
	background: rgba(255,255,255,0.1);
}
#facebtn:before {
	content: "\e868";
	font-family: "fontello";
	float: none;
}
#twitterbtn:before {
	content: "\e86b";
	font-family: "fontello";
	float: none;
}
#googlebtn:before {
	content: "\e821";
	font-family: "fontello";
	float: none;
}
address {
	font-style: normal;
	padding: 10px 0;
	font-size: 10px;
}
/*----------------------under---------------------------------*/


.key {
	margin-top: 73px;
}
.menuList {
	display: block;
	width: 100%;
}
.menuList dl {
	display: table;
	width: 100%;
}
.menuList dt {
	display: table-cell;
}
.menuList dd {
	text-align: right;
	color: #9f0101;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
/*  -------------- su dung accordion ------------------  */

.btn-acc {
	cursor: pointer;
	display: block;
	position: relative;
	margin-bottom: 10px;
}
.btn-acc::after {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-top: -0.4em;
	position: absolute;
	top: 50%;
	right: 10px;
}
.btn-acc.close:after {
	content: '\e827';
}
.btn-acc.open:after {
	content: '\e826';
}
/*----------------------index---------------------------------*/
#top .key {
	display: block;
	height: 100vh;
	background: url(../img/index/key.jpg) top center no-repeat;
	background-size: cover;
	position: relative;
	margin: 0;
}
#top .key img {
	position:absolute;
	left:0;
	top:30%;
}
.topttl {
	font-size: 120%;
	font-weight: bold;
	display: block;
}
/*----------------------history---------------------------------*/

#test-modal {
	position: relative;
}

.white-popup-block {
	position: relative;
	background: #FFF;
	color: #000;
	padding: 20px;
	width: auto;
	height: 300px;
	overflow-y: auto;
	margin: 20px auto;
}
.close-pop a {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 10px;
	right: 10px;
	background-color: #000;
	box-sizing: border-box;
	padding: 10px 14px;
	cursor: pointer;
	z-index:1000;
}
.close-pop a:hover {
	text-decoration: none;
}
.bnr {
	text-align: center;
}
.bnr img {
	width: 80%;
}
.menuArea {
	background: url(../img/shared/bg_menu2.png) repeat 0 0;
	padding: 20px 10px;
}
.menuArea h3 {
	font-size: 16px;
	font-weight: normal;
}
.menuArea h3 span {
	font-size: 60%;
}
.menuArea p {
	color: #876b40;
}
.menuArea p.txt_white {
	color:#FFF;
}
.menuArea h3:after {
	right: 0;
}
.line1 {
	border: none;
	background-color: rgba(255,255,255,0.2);
	height: 1px;
	margin: 10px 0;
}
/*----------------------access---------------------------------*/

.linklist li {
	float: left;
	width: 50%;
	margin-bottom: 10px;
}
.infolist {
	margin-bottom: 30px;
}
.infolist dl {
	border-bottom: 1px dotted #2f2d2d;
	padding: 5px 0;
}
.infolist dt {
	color: #93703b;
	font-weight: bold;
}
.infolist p a {
	color: #5f4c2e;
	text-decoration: underline;
}
.gmap {
	background-color: #2e1f08;
	padding: 5px;
}

.contact1 .sp-text1:after {
	display:inline-block;
}
/*----------------------contact---------------------------------*/

.sp-text1 {
	color: #613244;
	font-weight: bold;
}
.shop {
	border-bottom: 1px dashed #2f2d2d;
	margin-bottom: 20px;
}
.contact2 {
	background: url(../img/shared/bg_privacy.jpg) repeat 0 0;
	padding: 20px 10px 10px;
	margin-bottom: 30px;
}
.contact2 h3:after {
	right: 0;
}
.contact2 li {
	padding-left: 20px;
	margin-bottom: 5px;
}
.contact2 span {
	display: inline-block;
	color: #613244;
	font-weight: bold;
	padding-right: 5px;
	margin-left: -20px;
}
/*----------------------honten---------------------------------*/


.list_cap_box span {
	color: #a69276;
	font-size: 0.85em;
	background: url(../img/shared/dot.png) no-repeat left center;
	padding-left: 15px;
}
.list_cap_box dd {
	padding: 10px 0;
}
.dot_plus {
	border-top: 1px dotted #444;
}
.sidebox {
	background: url(../img/shared/bg1.jpg) repeat 0 0;
	padding: 10px;
	margin-bottom: 30px;
}
.sidebox.sidebox1 {
	margin-bottom: 20px;
}
#yoyaku dt {
	color: #886c3a;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
}
#yoyaku dd {
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.4em;
}
/*----------------------haiseki---------------------------------*/

.framebox {
	background: url(../img/shared/box-top.jpg) no-repeat top center, url(../img/shared/box-bottom.jpg) no-repeat bottom center, url(../img/shared/bog-bg.jpg) repeat-y top center;
	background-size: 100%;
	padding: 10px;
	color: #4b2a23;
}
.font1 {
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
.font-big {
	font-size: 130%;
}
.topicslist dl {
	border-bottom: dotted 1px #aea696;
	padding: 10px 0;
	display:table;
	width:100%;
}
.topicslist dt {
	color: #763c12;
	display:table-cell;
	vertical-align:top;
	width:80px;
}
.topicslist dd {
	display:table-cell;
	padding-left:15px;
}
.kaiseki1 {
	margin-bottom: 30px;
}
.kaiseki2 {
	border: solid 5px #0f0f0f;
	padding: 5px;
	margin-bottom: 20px;
}
.kaiseki2 h2 {
	background: url(../img/kaiseki/h4_topics.jpg) no-repeat 0 0;
	color: #7d6a45;
	font-weight: bold;
	line-height: 40px;
	padding-left: 45px;
}
.kaiseki2 h3 {
	border: solid 1px #0f0f0f;
	padding: 8px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: normal;
	font-size: 100%;
}
/*----------------------ippin---------------------------------*/

.t-note {
	text-align: center;
	color: #5f0705;
}
.ippin1 {
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.ippinlist dt.price {
	border-bottom: 1px dotted #a9a18d;
	color: #763c12;
	font-size: 13px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	text-align: left;
}
.ippinlist dt.price span {
	color: #4b2a23;
	display: block;
}
.ippinlist dt.price.nobor {
	border: none;
}
/*----------------------shika---------------------------------*/


.framebox1 {
	background: url(../img/shared/box1-top.jpg) no-repeat top center, url(../img/shared/box1-bottom.jpg) no-repeat bottom center, url(../img/shared/box1-bg1.jpg) no-repeat top center, url(../img/shared/box1-bg2.jpg) repeat-y 0 0;
	background-size: 100%;
	padding: 10px;
	color: #593218;
}
.shikaTxt dl {
	padding: 10px 0;
	border-bottom: 1px dotted #1d1d1d;
}
.shikaTxt dd {
	font-weight: bold;
	text-align: right;
}
.skh3 {
	font-weight: bold;
	padding: 10px;
	border: 1px solid #1d1d1d;
}
/*----------------------shared---------------------------------*/


div.topics {
	padding: 10px;
	margin: 20px auto;
	border: 5px solid #0f0f0f;
}
div.topics h4 {
	font-size: 13px;
	padding: 10px 10px 10px 40px;
	margin-bottom: 10px;
	text-align: left;
	font-weight: bold;
	color: #7D6A45;
	background: url(../img/shared/h4_topics.jpg) no-repeat left center;
}
div.comment {
	margin: 0px auto;
}
.price2 {
	font-weight: bold;
	color: #a69276;
}
.kaiseki3 {
	background: url(../img/shared/bg_kaiseki2.jpg) repeat 0 0;
}
.kaiseki3 h2 {
	margin-bottom: 0;
}
.course {
	padding: 0 10px 10px;
}
.kaisekitbl th, .kaisekitbl td {
	border-bottom: dotted 1px #333;
	border-collapse: collapse;
	padding: 8px 0;
}
.kaisekitbl th {
	text-align: left;
	vertical-align:top;
}

.price3{
	color: #886c3a;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 16px;
	font-weight: bold;
	text-align:left;
}
#gmap2,#gmap3,#gmap4,#gmap5{
width:100%;
height:300px;
}

.oshirase{
	border: 4px double;
    width: 90%;
    padding: 10px;
	margin: auto;
    margin-top: 10px;
    line-height: 24px;
    text-align: center;
	background: rgba(255,255,255,0.5);
}

.oshirase span{
	font-size: 15px;
	font-weight: bold;
}

#oshirase{
    margin-top: 10px;
}

/*----------------------index---------------------------------*/


/*----------------------index---------------------------------*/


/*----------------------index---------------------------------*/
